data:
  activityKind:
    description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання в оренду сільськогосподарських машин і устатковання
    id: '77.31'
    scheme: КВЕД
  - description: Надання в оренду водних транспортних засобів
    id: '77.34'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Вантажний залізничний транспорт
    id: '49.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Вантажний морський транспорт
    id: '50.20'
    scheme: КВЕД
  - description: Вантажний річковий транспорт
    id: '50.40'
    scheme: КВЕД
  - description: Вантажний авіаційний транспорт
    id: '51.21'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65045'
    streetAddress: Україна, 65045, Одеська обл., місто Одеса, вул.Преображенська,
      будинок 34, кабінет 3
  founders:
  - address:
      countryName: Україна
      postalCode: '65058'
      streetAddress: Україна, 65058, Одеська обл., місто Одеса, вул.Говорова Маршала,
        будинок 11/1, квартира 79
    capital: 100000
    first_middle_name: Ганна Вячеславівна
    last_name: Кострубенко
    name: Кострубенко Ганна Вячеславівна
    role: 4
    role_text: засновник
  identification:
    id: '42398934'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАДІЙНА ТРАНСПОРТНА КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "НТК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d9fa8e3d6efe4ebf8feeebafb8ee10bc
  sourceDate: '2022-11-07T21:20:36+00:00'
  sourceRequests:
  - req-61e14a99-2e5d-4728-9c69-8425668f0a18
  version: 2.0.0
